namespace 手轮
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.groupBox_encoderMode = new System.Windows.Forms.GroupBox();
            this.comboBox_countDir = new System.Windows.Forms.ComboBox();
            this.comboBox_countMode = new System.Windows.Forms.ComboBox();
            this.label_CountMode = new System.Windows.Forms.Label();
            this.label_CountDir = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.numericUpDown1 = new System.Windows.Forms.NumericUpDown();
            this.label1 = new System.Windows.Forms.Label();
            this.numericUpDown_axis0 = new System.Windows.Forms.NumericUpDown();
            this.label2 = new System.Windows.Forms.Label();
            this.button3 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.textBox11 = new System.Windows.Forms.TextBox();
            this.label12 = new System.Windows.Forms.Label();
            this.button4 = new System.Windows.Forms.Button();
            this.textBox10 = new System.Windows.Forms.TextBox();
            this.label11 = new System.Windows.Forms.Label();
            this.textBox9 = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.groupBox_encoderMode.SuspendLayout();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_axis0)).BeginInit();
            this.groupBox2.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox_encoderMode
            // 
            this.groupBox_encoderMode.Controls.Add(this.comboBox_countDir);
            this.groupBox_encoderMode.Controls.Add(this.comboBox_countMode);
            this.groupBox_encoderMode.Controls.Add(this.label_CountMode);
            this.groupBox_encoderMode.Controls.Add(this.label_CountDir);
            this.groupBox_encoderMode.Location = new System.Drawing.Point(253, 12);
            this.groupBox_encoderMode.Name = "groupBox_encoderMode";
            this.groupBox_encoderMode.Size = new System.Drawing.Size(244, 112);
            this.groupBox_encoderMode.TabIndex = 9;
            this.groupBox_encoderMode.TabStop = false;
            this.groupBox_encoderMode.Text = "辅助编码器";
            // 
            // comboBox_countDir
            // 
            this.comboBox_countDir.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_countDir.FormattingEnabled = true;
            this.comboBox_countDir.IntegralHeight = false;
            this.comboBox_countDir.Location = new System.Drawing.Point(78, 67);
            this.comboBox_countDir.Name = "comboBox_countDir";
            this.comboBox_countDir.Size = new System.Drawing.Size(144, 20);
            this.comboBox_countDir.TabIndex = 43;
            // 
            // comboBox_countMode
            // 
            this.comboBox_countMode.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_countMode.FormattingEnabled = true;
            this.comboBox_countMode.IntegralHeight = false;
            this.comboBox_countMode.Location = new System.Drawing.Point(78, 26);
            this.comboBox_countMode.Name = "comboBox_countMode";
            this.comboBox_countMode.Size = new System.Drawing.Size(144, 20);
            this.comboBox_countMode.TabIndex = 42;
            // 
            // label_CountMode
            // 
            this.label_CountMode.AutoSize = true;
            this.label_CountMode.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_CountMode.Location = new System.Drawing.Point(6, 28);
            this.label_CountMode.Name = "label_CountMode";
            this.label_CountMode.Size = new System.Drawing.Size(59, 12);
            this.label_CountMode.TabIndex = 41;
            this.label_CountMode.Text = "计数模式:";
            // 
            // label_CountDir
            // 
            this.label_CountDir.AutoSize = true;
            this.label_CountDir.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label_CountDir.Location = new System.Drawing.Point(6, 68);
            this.label_CountDir.Name = "label_CountDir";
            this.label_CountDir.Size = new System.Drawing.Size(59, 12);
            this.label_CountDir.TabIndex = 40;
            this.label_CountDir.Text = "计数方向:";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.numericUpDown_axis0);
            this.groupBox1.Controls.Add(this.numericUpDown1);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Location = new System.Drawing.Point(12, 12);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(235, 112);
            this.groupBox1.TabIndex = 10;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "手轮参数";
            // 
            // numericUpDown1
            // 
            this.numericUpDown1.Location = new System.Drawing.Point(83, 25);
            this.numericUpDown1.Name = "numericUpDown1";
            this.numericUpDown1.Size = new System.Drawing.Size(93, 21);
            this.numericUpDown1.TabIndex = 3;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(12, 31);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(35, 12);
            this.label1.TabIndex = 2;
            this.label1.Text = "轴号:";
            // 
            // numericUpDown_axis0
            // 
            this.numericUpDown_axis0.Location = new System.Drawing.Point(82, 68);
            this.numericUpDown_axis0.Minimum = new decimal(new int[] {
            100,
            0,
            0,
            -2147483648});
            this.numericUpDown_axis0.Name = "numericUpDown_axis0";
            this.numericUpDown_axis0.Size = new System.Drawing.Size(93, 21);
            this.numericUpDown_axis0.TabIndex = 109;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(12, 72);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(59, 12);
            this.label2.TabIndex = 110;
            this.label2.Text = "手轮倍率:";
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(254, 323);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(80, 37);
            this.button3.TabIndex = 13;
            this.button3.Text = "紧急停止";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(133, 323);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(80, 37);
            this.button2.TabIndex = 12;
            this.button2.Text = "停止运动";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(12, 323);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(80, 37);
            this.button1.TabIndex = 11;
            this.button1.Text = "执行运动";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // timer1
            // 
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.textBox1);
            this.groupBox2.Controls.Add(this.label3);
            this.groupBox2.Controls.Add(this.textBox11);
            this.groupBox2.Controls.Add(this.label12);
            this.groupBox2.Controls.Add(this.button4);
            this.groupBox2.Controls.Add(this.textBox10);
            this.groupBox2.Controls.Add(this.label11);
            this.groupBox2.Controls.Add(this.textBox9);
            this.groupBox2.Controls.Add(this.label10);
            this.groupBox2.Location = new System.Drawing.Point(12, 130);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(485, 176);
            this.groupBox2.TabIndex = 14;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "信息显示";
            // 
            // textBox11
            // 
            this.textBox11.Location = new System.Drawing.Point(145, 127);
            this.textBox11.Name = "textBox11";
            this.textBox11.ReadOnly = true;
            this.textBox11.Size = new System.Drawing.Size(136, 21);
            this.textBox11.TabIndex = 10;
            this.textBox11.Text = "0";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(17, 133);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(59, 12);
            this.label12.TabIndex = 9;
            this.label12.Text = "运动状态:";
            // 
            // button4
            // 
            this.button4.Location = new System.Drawing.Point(383, 111);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(80, 37);
            this.button4.TabIndex = 8;
            this.button4.Text = "位置清除";
            this.button4.UseVisualStyleBackColor = true;
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // textBox10
            // 
            this.textBox10.Location = new System.Drawing.Point(145, 65);
            this.textBox10.Name = "textBox10";
            this.textBox10.ReadOnly = true;
            this.textBox10.Size = new System.Drawing.Size(136, 21);
            this.textBox10.TabIndex = 7;
            this.textBox10.Text = "0";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(17, 71);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(89, 12);
            this.label11.TabIndex = 6;
            this.label11.Text = "当前位置pulse:";
            // 
            // textBox9
            // 
            this.textBox9.Location = new System.Drawing.Point(145, 31);
            this.textBox9.Name = "textBox9";
            this.textBox9.ReadOnly = true;
            this.textBox9.Size = new System.Drawing.Size(136, 21);
            this.textBox9.TabIndex = 5;
            this.textBox9.Text = "0";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(17, 37);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(113, 12);
            this.label10.TabIndex = 4;
            this.label10.Text = "当前速度(pulse/s):";
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(145, 97);
            this.textBox1.Name = "textBox1";
            this.textBox1.ReadOnly = true;
            this.textBox1.Size = new System.Drawing.Size(136, 21);
            this.textBox1.TabIndex = 12;
            this.textBox1.Text = "0";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(17, 103);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(83, 12);
            this.label3.TabIndex = 11;
            this.label3.Text = "辅助编码器值:";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(509, 372);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.button3);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.groupBox_encoderMode);
            this.Name = "Form1";
            this.Text = "手轮";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.groupBox_encoderMode.ResumeLayout(false);
            this.groupBox_encoderMode.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_axis0)).EndInit();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox_encoderMode;
        private System.Windows.Forms.ComboBox comboBox_countDir;
        private System.Windows.Forms.ComboBox comboBox_countMode;
        private System.Windows.Forms.Label label_CountMode;
        private System.Windows.Forms.Label label_CountDir;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label2;
        public System.Windows.Forms.NumericUpDown numericUpDown_axis0;
        private System.Windows.Forms.NumericUpDown numericUpDown1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.TextBox textBox11;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.TextBox textBox10;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.TextBox textBox9;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.Label label3;
    }
}

